@charset "utf-8";
/* CSS Document */

.column1 {
  float: left;
  width: 15%;
}

.column2{
  float: center;
  width: 63%;
  margin-top:20px
}


.column3 {
  float: left;
  width: 22%;
    margin-top:20px
}

.column4 {
  float: left;
  width: 30%;
  text-align:center;
  line-height:1em;
   margin-top:15px;
}

.column5 {
  width: 40%;
  line-height:1.5em;
  float:left;
  
}

.column6 {
  float: right;
  width: 30%;
}

.column5A {

  width: auto;
  float:left;

} 

.column5B {

 width: auto;
   float:left;
}
	
.column5C {

 width: auto;
  text-align:center;
}

.columntextB {
font-size:16px;
font-weight:bold; 
opacity: 0.5;
color:#333333;
}

  .columntextC {
font-size:16px;
font-weight:bold; 
color:#333333;
text-decoration:none;
}


.columntext {
font-size:14px;
}

.columnbox1 {
  float: left;
  width: 40%;
  font-family: "Century Gothic", Century, "Century Schoolbook";
  font-size:24px;
  color: #cc0000;
  line-height:2em;
}

.columnbox2 {
  float: left;
  width: 60%;
  font-family: "Century Gothic", Century, "Century Schoolbook"; 
  font-size:24px;
  color: #cc0000;
    line-height:2em;
}



  
    .navmenu {
  font-size: 16px;
  color:#fff;
  font-weight:bold;
  }
  
  .contcol1 {
  float: center;
  width: 33%;
  text-align:center;
  text-decoration:none;
  	  font-size:small;
	  font-weight:bold;
	  color:#333333;
}

.contcol2{
  float: center;
  width: 33%;
    text-align:center;
	  text-decoration:none;
	  	  font-size:small;
	  font-weight:bold;
	  color:#333333;
}


.contcol3 {
  float: center;
  width: 33%;
    text-align:center;
	  text-decoration:none;
	  font-size:small;
	  font-weight:bold;
	  color:#333333;
}

 .contBox1 {

  width: 60%;
}

 .contBox2 {
  float: center;
  width: 40%;
}


    .menuhead {
  font-size: 36px;
  color:#cc0000;
  font-weight:bold;
  }


.colser1 {
  float: center;
  width: 50%;
  text-align:center;
}

.colser2{
  float: center;
  width: 50%;
  text-align:inherit;
}

.colser3 {
  float: center;
  width: 50%;
}

.colser4 {
  float: left;
  width: 50%;
}


.tabBox{
			width: 100%;

		}



		ul.tabs{
			margin: 0px;
			padding: 0px;
			list-style: none;
			line-height:.5em;
			color:#666;
			opacity: .25;
		}
		ul.tabs li{
			background: none;
			color: #666;
			display: inline-block;
			padding: 3px 3px;
			cursor: pointer;
			font-size:small;
		
		}

		ul.tabs li.current{
			background: #666;
			color: #fff;
			border-radius: 10px;
			width:30px;
			font-family:Geneva, Arial, Helvetica, sans-serif;
			font-size:small;
			text-align:center;
		
			
		}

		.tab-content{
			display: none;
			background: #fff;
			padding: 5px;
			color:#000;
			font-family:"Century Gothic", Century, "Century Schoolbook";
		}

		.tab-content.current{
			display: inherit;
		}
		
.contactHead{
font-family:Geneva, Arial, Helvetica, sans-serif;
font-size: x-large;
font-weight:bold;
color:#FF3300;   
		}	
		
.contactsub1{
font-family:Geneva, Arial, Helvetica, sans-serif;
font-size: 11;
color:#666; 
background: #FFCC00;
height:45px;
border-radius: 8px;
text-indent:.5em;
padding:15px 0px 0px 0px;
line-height: .85em;

		}	
		
.contactsub2{
font-family:Geneva, Arial, Helvetica, sans-serif;
font-size: 11;
color:#666; 
background: #ededed;
height:45px;
border-radius: 8px;
text-indent:.5em;  
padding:15px 0px 0px 0px;
line-height: .85em;

		}		
		
/* Popup box BEGIN 
.hover_bkgr_fricc{
    background:rgba(0,0,0,0);
    cursor:pointer;
    display:none;
    height:100%;
    position:fixed;
    text-align:center;
    top:0;
    width:100%;
    z-index:10000;
}

.hover_bkgr_fricc1{
    background:rgba(0,0,0,0);
    cursor:pointer;
    display:none;
    height:100%;
    position:fixed;
    text-align:center;
    top:0;
    width:100%;
    z-index:10000;
}
.hover_bkgr_fricc .helper{
    display:inline-block;
    height:100%;
	vertical-align: middle;

  
}
.hover_bkgr_fricc > div {
    background-color: #fff;
    box-shadow: 10px 10px 60px #555;
    display: inline-block;
    height: auto;
    max-width: 351px;
    min-height: 100px;
    vertical-align: middle;
    width: 80%;
    position: relative;
    border-radius: 18px;
    padding: 15px 1%;
}

.hover_bkgr_fricc1 > div {
    background-color: #fff;
    box-shadow: 10px 10px 60px #555;
    display: inline-block;
    height: auto;
    max-width: 351px;
    min-height: 100px;
    vertical-align: middle;
    width: 80%;
    position: relative;
    border-radius: 18px;
    padding: 15px 1%;
}
.popupCloseButton {
    background-color: #ccc;
    border: 3px solid #999;
    border-radius: 50px;
    cursor: pointer;
    display: inline-block;
    font-family: arial;
    font-weight: bold;
    position: absolute;
    top: -20px;
    right: -20px;
    font-size: 25px;
    line-height: 30px;
    width: 30px;
    height: 30px;
    text-align: center;
}
.popupCloseButton:hover {
    background-color: #ccc;
}
.trigger_popup_fricc {
    cursor: pointer;
    font-size: 20px;
    margin: 20px;
    display: inline-block;
    font-weight: bold; 
} 

.trigger_popup_fricc1 {
    cursor: pointer;
    font-size: 20px;
    margin: 20px;
    display: inline-block;
    font-weight: bold; 
} */
/* Popup box BEGIN */

/*
.overlay {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.7);
  transition: opacity 500ms;
  visibility: hidden;
  opacity: 0;
}
.overlay:target {
  visibility: visible;
  opacity: 1;
}

.popup {
  margin: 70px auto;
  padding: 20px;
  background: #fff;
  border-radius: 5px;
  width: 30%;
  position: relative;
  transition: all 5s ease-in-out;
}

.popup h2 {
  margin-top: 0;
  color: #333;
  font-family: Tahoma, Arial, sans-serif;
}
.popup .close {
  position: absolute;
  top: 20px;
  right: 30px;
 
  font-size: 30px;
  font-weight: bold;
  text-decoration: none;
  color: #333;
}
.popup .close:hover {
  color: #06D85F;
}
.popup .content {
  max-height: 30%;
  overflow: auto;
}
*/


.popupHeader {

 font-size:14px;
 color:#333;
 }
 
 .popupBg {

 background-color: #fff;
    box-shadow: 10px 10px 60px #555;
    display: inline-block;
    height: auto;
 }
 
 .popupHeaderTop {

 font-size: 12px;
 color: #FFCC33;
 font-weight:normal;
 }
 
  .popupHeaderContent {

 font-size: 16px;
 float:left;
 }
 
   .popupHeaderSmall {

 font-size: 11px;
 text-align:center;
 }
 
    .popupHeaderPrice {

 font-size: 18px;
 text-align:center;
 background-color:#CCCCCC;
 }
 
 .friends {
    font-size:small;
	color:#FFCC00;
	vertical-align:middle;
	
}  

    .ftbH1 {

 font-size: 12px;
 font-family:Georgia, "Times New Roman", Times, serif;
 font-weight:bold;
 color:#fff;
 }
 
     .ftbH2 {

 font-size: 16px;
 font-family:Georgia, "Times New Roman", Times, serif;
 font-weight:bold;
 color:#c6c6c6;
 text-decoration:underline;
 }
 
      .ftbL1 {

 font-size: 14px;
 font-family: Arial, Helvetica, sans-serif;
 color:#fff;
 text-decoration:underlnone;
 }
 
   .column5l {
font-size:14px;
color:#c6c6c6;
text-decoration:none;
}


 .box {
        width: 30%;        
        padding: 50px;
        text-align: center;
        background: #f1f1f1;
        border: 1px solid #ccc;
        box-sizing: border-box;
		margin-top:20px;
		margin-bottom:20px;
		margin-left:30px;
		margin-right:0px;
		
    } 

.card {
         width: 180px;
        height: 250px;
        background: url("../../images/phone.jpg") no-repeat;
		margin:20px;
      
    }
    .card:hover {
	     width: 180px;
        height: 250px;
        background: url("../../images/phoneOn.jpg") no-repeat;
		
    }

.card2 {
        width: 180px;
        height: 250px;
        background: url("../../images/whatsapp1.jpg") no-repeat;
		margin:20px;
      
    }
    .card2:hover {
	   width: 180px;
        height: 250px;
        background: url("../../images/whatsapp1On.jpg") no-repeat;
    }

.card3 {
         width: 180px;
        height: 250px;
        background: url("../../images/facebook.jpg") no-repeat;
      margin:20px;
    }
    .card3:hover {
	    width: 180px;
        height: 250px;
        background: url("../../images/facebookOn.jpg") no-repeat;
    }


@media screen and (max-width: 600px) {
  .column1 {
    width: 100%;
	text-align: center;
	line-height:.1em;
  }
  
    .column2 {
    width: 100%;
text-align: center;
line-height:.5em;
  }
      .column3 {
	  width: 100%;
text-align: center;
line-height:1em;
	}
	


  
      .navmenu {
  font-size: 12px;
  color:#fff;
  font-weight:bold;
  }
  
  .columnbox1 {
  float: left;
  width: 100%;
  font-family:Geneva, Arial, Helvetica, sans-serif;
  font-size:20px;
  font-weight:bold;
  color: #cc0000;
  line-height:3em;
}

.columnbox2 {
  float: left;
  width: 100%;
  font-family:Geneva, Arial, Helvetica, sans-serif;
  font-size:20px;
  font-weight:bold;
  color: #cc0000;
  line-height:3em;
}
	
/*	.columntextB {
font-size:9px;
font-weight:bold;
}*/

.column4 {
  float: left;
  width: 30%;
  text-align:center;
  line-height:1em;
   margin-top:15px;
}

.column5 {
  width: 40%;
  line-height:1.5em;
  float:left;
  
}

.column6 {
  float: right;
  width: 30%;
}

.column5A {

  width: auto;
  float:left;

} 

.column5B {

 width: auto;
   float:left;
}
	
.column5C {

 width: auto;
  text-align:center;
}
  .column5l {
font-size:12px;
color:#c6c6c6;
text-decoration:none;
}

.column6 {
  text-align:center;
  width: 100%;  
}

.ftbH1 {

 font-size: 9px;
 font-family:Georgia, "Times New Roman", Times, serif;
 font-weight:bold;
 color:#fff;
 }
 
     .ftbH2 {

 font-size: 22px;
 font-family:Georgia, "Times New Roman", Times, serif;
 font-weight:bold;
 color:#c6c6c6;
 text-decoration:underline;
 }
 
      .ftbL1 {

 font-size: 14px;
 font-family: Arial, Helvetica, sans-serif;
 color:#fff;
 text-decoration:underlnone;
 }

 .contcol1 {
  float: center;
  width: 100%;
  text-align:center;
}

.contcol2{
  float: center;
  width: 100%;
    text-align:center;
}


.contcol3 {
  float: center;
   width: 100%;
    text-align:center;
}


 .contBox1 {
  float: center;
  width: 100%;
  text-align:center;
}

 .contBox2 {
  float: center;
  width: 100%;
  text-align:center;
}
  
  
 .mobile-container {
  max-width: 480px;
  margin: auto;
  background-color: #555;
  height: 500px;
  color: white;
  border-radius: 10px;
}

.topnav {
  overflow: hidden;
  background-color: #333;
  position: relative;
}

.topnav #myLinks {
  display: none;
}

.topnav a {
  color: white;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
  display: block;
}

.topnav a.icon {
  background: black;
  display: block;
  position: absolute;
  right: 0;
  top: 0;
}

.topnav a:hover {
  background-color: #ddd;
  color: black;
}

.active {
  background-color: #4CAF50;
  color: white;
} 

img.test {
    width: 100%;
    height: auto;
}

.friends {
    font-size:small;
	color:#FFCC00;
	vertical-align:middle;
	
}  
}


@media screen and (max-width: 479px) {

.menuhead {
  color:#cc0000;
  font-weight:bold;
  font-size: 26px;
  }
  
.columnbox1 {
  float: left;
  width: 100%;
  font-family:Geneva, Arial, Helvetica, sans-serif;
  font-size:20px;
  font-weight:bold;
  color: #cc0000;
  line-height:3em;
}

.columnbox2 {
  float: left;
  width: 100%;
  font-family:Geneva, Arial, Helvetica, sans-serif;
  font-size:20px;
  font-weight:bold;
  color: #cc0000;
  line-height:3em;
}

.column4 {
  float: left;
  width: 100%;
  text-align:center;
  line-height:2em;
 
}

.column5 {
   width: 100%;
   line-height:1.5em;
   float:left;
/*  padding-left:80px;
   padding-right:30px;*/
   text-align:center; 
}

.column5A {
  width: 100%;
  float:left;
  text-align:center;
} 

.column5B {
 width: 100%;
  float:left;
}
	
.column5C {
 width: 100%;
  text-align:center;
}

  .column5l {
font-size:18px;
color:#c6c6c6;
text-decoration:none;
}

.column6 {
  text-align:center;
  width: 100%;  
}

.ftbH1 {

 font-size: 18px;
 font-family:Georgia, "Times New Roman", Times, serif;
 font-weight:bold;
 color:#fff;
 }
 
     .ftbH2 {

 font-size: 22px;
 font-family:Georgia, "Times New Roman", Times, serif;
 font-weight:bold;
 color:#c6c6c6;
 text-decoration:underline;
 }
 
      .ftbL1 {

 font-size: 14px;
 font-family: Arial, Helvetica, sans-serif;
 color:#fff;
 text-decoration:underlnone;
 }
 
  .contcol1 {
  width: 100%;
  text-align:center;
}

.contcol2{

  background-color:#99CC66;
  width: 100%;
  text-align:center;

}


.contcol3 {

  width: 100%;
  text-align:center;
}

.card {
        width: 180px;
        height: 250px;
        background: url("../../images/phone.jpg") no-repeat;
		margin-left:20%;
      
    }
    .card:hover {
	     width: 180px;
        height: 250px;
        background: url("../../images/phoneOn.jpg") no-repeat;
		
    }

.card2 {
        width: 180px;
        height: 250px;
        background: url("../../images/whatsapp1.jpg") no-repeat;
		margin-left:20%;
	
    }
    .card2:hover {
	   width: 180px;
        height: 250px;
        background: url("../../images/whatsapp1On.jpg") no-repeat;
    }

.card3 {
         width: 180px;
        height: 250px;
        background: url("../../images/facebook.jpg") no-repeat;
		margin-left:20%;
    }
    .card3:hover {
	    width: 180px;
        height: 250px;
        background: url("../../images/facebookOn.jpg") no-repeat;
    }
}
